From 9ca2ff26d23e4aa4526880bc88448bf89f67caa8 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Nov 01 2020 07:10:47 +0000
Subject: [PATCH 1160/2232] Wrap gen::generate comment to 80 columns


---

diff --git a/gen/src/mod.rs b/gen/src/mod.rs
index ac8224e..33ab9c9 100644
--- a/gen/src/mod.rs
+++ b/gen/src/mod.rs
@@ -122,9 +122,9 @@ pub(super) fn generate(syntax: File, opt: &Opt) -> Result<GeneratedCode> {
     errors.propagate()?;
     check::typecheck(errors, apis, types);
     errors.propagate()?;
-    // Some callers may wish to generate both header and C++
-    // from the same token stream to avoid parsing twice. But others
-    // only need to generate one or the other.
+    // Some callers may wish to generate both header and implementation from the
+    // same token stream to avoid parsing twice. Others only need to generate
+    // one or the other.
     Ok(GeneratedCode {
         header: if opt.gen_header {
             write::gen(apis, types, opt, true).content()

